Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dstebz

scipy.linalg.lapack.dstebz(d, e, range, vl, vu, il, iu, tol, order) = <fortran function dstebz>

  Wrapper for `dstebz`.

  Parameters:
    d input rank-1 array(‘d’) with bounds (n)
    e input rank-1 array(‘d’) with bounds (-1 + n)
    range input int
    vl input float
    vu input float
    il input int
    iu input int
    tol input float
    order input bytes
  Returns:
    m int
    w rank-1 array(‘d’) with bounds (n)
    iblock rank-1 array(‘i’) with bounds (n)
    isplit rank-1 array(‘i’) with bounds (n)
    info int